.bx-controls-direction{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

/* 設定 */
.container {width: 100%; height: 100%; overflow-x: hidden;}
.slide_all {width: 1000px; margin: 0 auto; height: 700px; position: relative;}
.slide_wrap {width: 3000px; position: absolute; left: 50%; margin-left: -1500px;}
.slide_body {width: 100%;}
.slide {width: 1000px !important;}
.slide img {display: block; width: 1000px !important; vertical-align: bottom;}

/* 装飾 */
.bx-controls-direction,.bx-pager {text-align: center;height: 25px;}
.bx-controls-direction a,.bx-pager-item {display: inline-block;}
.bx-pager-item a{display: block; height: 12px; width: 12px; text-indent: -9999px; background: #a9a9a9; border-radius: 12px; margin:72px 3px 0 3px;}
.bx-pager-item a.active {opacity: 1;background-color: #4AD0FF}
.bx-controls-direction a{text-decoration: none; color: #000; padding:0 5px;}
.bx-controls {position: absolute;bottom: 5px;z-index: 100;width: 100%;}

.movie2 img,.movie1 img{
	display:block;
	width:320px;
	height:auto;
}

.thumbnail,.thumbnail a{
	display: block;
	position: relative;
	z-index: 1000 !important;
}

.movie2 .bx-pager,.movie1 .bx-pager{
	display:none;
}
.movie2 .bx-controls-direction,.movie1 .bx-controls-direction{
	position:relative;
	margin-top:0;
	z-index:0 !important;
}
.movie2 .bx-prev,.movie1 .bx-prev{
	display: block;
	position:relative;
	width:12px !important;
	height:40px;
	padding: 0;
	margin: -98px 15px 10px -25px !important;
	background-image: url(../images/bx_prev.png);
	background-position: center center;
	background-repeat: no-repeat;
	float:left;
	z-index:2 !important;
}
.movie2 .bx-next,.movie1 .bx-next{
	display: block;
	position:relative;
	width:12px !important;
	height:40px;
	padding: 0;
	margin: -98px -25px 10px 15px !important;
	background-image: url(../images/bx_next.png);
	background-position: center center;
	background-repeat: no-repeat;
	float:right;
	z-index:2 !important;
}

